[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: grubby fatal error: unable to find a suitable template



On 12/19/11 4:56 PM, Steve Dickson wrote:
> Hello all,
> 
> I'm getting the $SUBJECT error when I try to
> install a rawhide kernel on an updated f16 vm.
> 
> # rpm -ihv  kernel-3.2.0-0.rc6.git0.1.pnfsdlexp.fc16.x86_64.rpm           
> Preparing...                ########################################### [100%]  
>    1:kernel                 ########################################### [100%]  
> grubby fatal error: unable to find a suitable template
> # uname -r
> 3.1.5-6.fc16.x86_64
> 
> Things like the network and NFS do not come up due the fact the modules can not 
> be found... so things are not being installed correctly.... 
> 
> Google searching the error I see a number bugzillas that are being blissfully
> ignored... 
> 
> Just curious if anybody else has seen this error and what they did about it...

FWIW I sent a patch to pjones yesterday to print a bit more more information
as each "template" is deemed "not suitable," if you add "--debug" to the grubby
commandline.  Hopefully that'll help debug this stuff a little better in the future.

It's built (in koji at least) for rawhide & F16 now as grubby-8.8

-Eric 

> steved.

_______________________________________________
kernel mailing list
kernel@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/kernel



[Fedora General Discussion]     [Older Fedora Users Archive]     [Fedora Advisory Board]     [Fedora Security]     [Fedora Maintainers]     [Fedora Devel Java]     [Fedora Legacy]     [Fedora Desktop]     [ATA RAID]     [Fedora Marketing]     [Fedora Mentors]     [Fedora Package Announce]     [Fedora Package Review]     [Fedora Music]     [Fedora Packaging]     [Centos]     [Fedora SELinux]     [Deep Creek Hot Springs]     [Coolkey]     [Yum Users]     [Tux]     [Yosemite News]     [Yosemite Photos]     [Linux Apps]     [KDE Users]     [Fedora Tools]     [Fedora Art]     [Fedora Docs]     [USB]     [Asterisk PBX]

Powered by Linux